/* CSS Document */
<!--
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom:0px;
	background:url(image/body_bj.jpg) no-repeat top center;
}
body,td,th {
	font-family: ËÎÌå;
	font-size: 12px;
	color: #000;
}
A:link {
	FONT-SIZE: 12px; COLOR: #000; TEXT-DECORATION: none
}
A:visited {
	FONT-SIZE: 12px; COLOR: #000; TEXT-DECORATION: none
}
A:active {
	FONT-SIZE: 12px; COLOR: #000; TEXT-DECORATION: none
}
A:hover {
	FONT-SIZE: 12px; COLOR: #000; TEXT-DECORATION: underline
}
.ab{
    font-size: 14px;
	font-weight:bold;
	padding-top:5px;
	padding-left:20px;
	color:#ffffff;
	border:solid 1px #cdcdcd;
	}
a.ab,a.ab:link,a.ab:visited{
    font-size: 14px;
    color: #ffffff;
	font-weight:bold;
	text-decoration: none;
	}
a.ab:hover{
	font-size: 14px;
	color: #ffffff;
	font-weight:bold;
	text-decoration: none;
}
.ac{
    font-size: 14px;
    color: #fff;
	font-weight:bold;
	}
a.ac,a.ac:link,a.ac:visited{
    font-size: 14px;
    color: #fff;
	text-decoration: none;
	font-weight:bold;
	}
a.ac:hover{
	font-size: 14px;
	color: #fff;
	text-decoration: none;
	font-weight:bold;
}

.ad{
    font-size: 13px;
    color: #666666;
	}
a.ad,a.ad:link,a.ad:visited{
    font-size: 13px;
    color: #666666;
	text-decoration: none;
	}
a.ad:hover{
	font-size: 13px;
	color: #666666;
	text-decoration: none;
}

.top_jg
{
margin-top:7px;
}
.left_bt
{
background-image:url(image/left_bt.jpg);
color:#ffffff;
font-weight:bold;
font-size:14px;
padding-left:20px;
letter-spacing:1px;
}
.left_nr
{
background-image:url(image/left_nr.jpg);
border-bottom:solid 10px #05577d;
}
.sy_product
{
background-image:url(image/sy_product.jpg);
font-size:14px;
color:#ffffff;
padding-left:25px;
letter-spacing:0px;
font-weight:bold;
padding-top:12px;
}
.about
{
background-image:url(image/about.jpg);
font-size:14px;
color:#ffffff;
padding-left:25px;
letter-spacing:0px;
font-weight:bold;
padding-top:12px;
}
.about_nr
{
padding:5px;
border-bottom:solid 1px #c9cfcf;
border-left:solid 1px #c9cfcf;
border-right:solid 1px #c9cfcf;
background-color:#f0f0f0;
}
.news
{
background-image:url(image/news.jpg);
color:#06567c;
font-weight:bold;
font-size:14px;
padding-left:25px;
}
.news_nr
{
}
.product
{
background-image:url(image/product.jpg);
font-weight:bold;
font-size:14px;
color:#06567c;
padding-left:35px;
letter-spacing:1px;
}
.product_nr
{
border-bottom:solid 1px #c9cfcf;
border-left:solid 1px #c9cfcf;
border-right:solid 1px #c9cfcf;
background-color:#f0f0f0;
}


 
 
 

-->
